Commit 1fd410a2 authored by Roumen Damianoff's avatar Roumen Damianoff
Browse files

corrected wrong version

parent f7b649a1
...@@ -31,7 +31,7 @@ or add the following to your `composer.json` file : ...@@ -31,7 +31,7 @@ or add the following to your `composer.json` file :
#### For Laravel 5.4 and lower #### For Laravel 5.4 and lower
```json ```json
"roumen/feed": "2.6.*" "roumen/feed": "2.10.*"
``` ```
If you are using laravel 5.5 or higher you can skip the service provider registration! If you are using laravel 5.5 or higher you can skip the service provider registration!
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment